Oracle Database Server CVE-2012-1708 Remote Application Express Vulnerability

Bugtraq ID: 53104
Class: Unknown
CVE: CVE-2012-1708
Remote: Yes
Local: No
Published: Apr 17 2012 12:00AM
Updated: Sep 07 2017 01:13PM
Credit: Oracle
Vulnerable: Oracle Application Express 4.1
Oracle Application Express 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus